## com.google.gwt.junit.client
Class Operator

    java.lang.Object
      com.google.gwt.junit.client.Operator

    public final class Operator

extends java.lang.Object

A mathematical operator used in `Range`s to indicate the stepping function.

Field Summary
`static Operator` `ADD` The standard addition operator.
`static Operator` `MULTIPLY` The standard multiplication operator.

Method Summary
`java.lang.String` `toString()` Returns the textual representation of the `Operator`.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Field Detail

### MULTIPLY

    public static Operator MULTIPLY

  The standard multiplication operator.

### ADD

    public static Operator ADD

  The standard addition operator.

Method Detail

### toString

    public java.lang.String toString()

  Returns the textual representation of the `Operator`.

  Overrides:
    `toString` in class `java.lang.Object`
  Returns:
    a non-null `String`